Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> Installing Qt on SL6.6, Overcoming missing software depencies
VictorSQL
 Posted: Jul 3 2015, 02:40 PM
Quote Post


SLF Newbie


Group: Members
Posts: 1
Member No.: 2995
Joined: 27-February 14









Hello,

I have made several attempts to install Qt on SL6.6 with no success. In my environment, I am running --
> kernel-2.6.32-504.12.2.el6.i686
> gcc-4.4.7-11.el6.i686

When I try to install Qt 5.x (.2, .3, .4), I get a missing library error -- libstdc++.so.6 - GLIBCXX-3.4.14 can not be found.

When I try install Qt 4.x (.4), the installation (gmake & gmake install) fails.

Has any succeeded in installing any version of Qt for development?

Incidentally, I was able to install Qt 5.4.2 on Debian 7 (32-bit).

I appreciate some feedback.

Sincerely,

VictorSQL
PMEmail Poster
^
0 User(s) are reading this topic (0 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll